"This application cannot be installed because the installer has been mis-configured" error

If you are getting an error updating Sparkbooth, it is likely you are updating from a very old version of Sparkbooth.

You might be seeing the following error: "Sorry, an error has occurred. This application cannot be installed because the installer has been mis-configured. Please contact the application author for assistance."

You need to uninstall Sparkbooth and then re-install the latest version of Sparkbooth from http://sparkbooth.com by clicking the "Download Now" button. You may need to reactivate the install, here are some articles to help you reactivate or reset your activations:

Recent Discussions

21 Jan, 2017 11:39 PM
21 Jan, 2017 07:13 PM
20 Jan, 2017 08:17 PM
20 Jan, 2017 02:54 PM
20 Jan, 2017 01:05 AM